html {
  font-size: 14px;
}
@media (min-width: 768px) {
  html {
    font-size: 16px;
  }
}
.btn:focus, .btn:active:focus, .btn-link.nav-link:focus, .form-control:focus, .form-check-input:focus {
  box-shadow: 0 0 0 0.1rem white, 0 0 0 0.25rem #258cfb;
}
html {
  position: relative;
  min-height: 100%;
}
body {
    width: 100%;
    margin: auto;
    overflow-x: hidden;
}
.alignL{
    margin-left: 14.5vw;
}
.navbarAlign{
    margin-left: 15vw;
}
@media (min-width: 900px) and (max-width: 1500px) {
    .button-divW {
        margin-left: 43vw !important;
    }
}
    @media (min-width: 601px) and (max-width: 900px) and (orientation: landscape) {
        .footer-text {
            font-size: 2.4vw !important;
            margin-top: .5vw !important;
            margin-left: 1vw !important;
            width: 30vw;
        }

        .button-divW {
            margin-left: 38vw !important;
        }

        .quickLinks {
            margin-top: 5.5vw !important;
            margin-left: 7vw !important;
        }

        .alignL {
            margin-left: 17.5vw !important;
        }

        .aboutContact {
            margin-top: 12vw !important;
        }

        .iconText {
            font-size: .8rem !important;
        }

        .quickLinks {
            font-size: 2vw !important;
            margin-left: 0vw !important;
        }

        .footer-icons {
            margin-top: 12vw !important;
        }

        .footerIC {
            margin-left: 2vw !important;
        }

        .disappear {
            display: none !important;
        }

        .contact-form {
            width: 90vw !important;
            margin-left: 5vw !important;
        }

        .navAdjust {
            margin-left: 0 !important;
        }

        .pageTextS {
            text-align: center !important;
            width: 50vw !important;
        }

        .full-width-text {
            width: 90vw !important;
            margin-left: 2vw !important;
        }

        .button-d {
            margin-left: 4vw;
        }
    }

    @media (min-width: 601px) and (max-width: 900px) {
        .footer-text {
            font-size: 2.4vw !important;
            margin-left: 1vw !important;
            margin-top: .5vw !important;
            width: 30vw;
        }

        .button-divW {
            margin-left: 38vw !important;
        }

        .quickLinks {
            margin-top: 5.5vw !important;
        }

        .aboutContact {
            margin-top: 12vw !important;
        }

        .alignL {
            margin-left: 17.5vw !important;
        }

        .iconText {
            font-size: .8rem !important;
        }

        .quickLinks {
            font-size: 2vw !important;
            margin-left: 0vw !important;
        }

        .footerIC {
            margin-left: 2vw !important;
        }

        .footer-icons {
            margin-top: 10.3vw !important;
        }

        .disappear {
            display: none !important;
        }

        .contact-form {
            width: 90vw !important;
            margin-left: 5vw !important;
        }

        .pageTextS {
            text-align: center !important;
            width: 50vw !important;
        }

        .full-width-text {
            width: 90vw !important;
            margin-left: 2vw !important;
        }

        .button-d {
            margin-left: auto;
        }
    }

    @media (max-width: 600px) {
        .iconBTxt {
            font-size: 1.5rem !important;
        }

        .button-divW {
            margin-left: 33vw !important;
        }

        .portrait-only {
            display: block !important;
        }

        .quickLinks {
            margin-top: 8.5vw !important;
        }

        .aboutContact {
            margin-top: 12vw !important;
        }

        .alignL {
            margin-left: 14.5vw !important;
        }

        .pageTextS {
            text-align: start !important;
            width: 90vw !important;
        }

        .mobileNonCenter {
            text-align: start !important;
            width: 90vw !important;
            margin-left: 0vw !important;
        }

        .disappearL {
            display: none !important;
        }

        .ib {
            margin-left: 8vw !important;
        }

        .ibE {
            margin-left: 2vw !important;
        }

        .boxText {
            width: 14vw !important;
        }

        .iconContainer {
            margin-left: 0vw !important;
        }

        .iconText {
            font-size: .8rem !important;
        }

        .logo-button {
            width: 28.2vw !important;
            height: 7.5vw !important;
            margin-top: 2vw !important;
        }

        .align-row1 {
            margin-left: 1vw !important;
            margin-top: 2vw !important;
        }

        .align-row2 {
            margin-top: 4vw !important;
        }

        .blockImg {
            margin-left: 2vw !important;
        }

        .quickLinks {
            font-size: 2vw !important;
            margin-top: 5vw !important;
            margin-left: 0vw !important;
        }

        .footerIC {
            margin-left: 2vw !important;
        }

        .footer-text {
            margin-left: 1vw !important;
            font-size: 2.4vw !important;
            margin-top: .5vw !important;
            width: 30vw;
        }

        .footer-icons {
            margin-top: 12vw !important;
            margin-top: 10.3vw !important;
        }

        .text-wrapper {
            width: 90% !important;
            margin-left: 4% !important;
        }

        .main-content-wrapper {
            position: relative !important;
            width: 100% !important;
        }

        .rounded-square {
            position: relative !important;
            width: 92.5vw !important;
            margin-top: 5% !important;
            margin-left: 5% !important;
            margin-right: 0 !important;
        }

        .rounded-square-left {
            position: relative !important;
            left: 0 !important;
            width: 97vw !important;
            margin-top: 5% !important;
        }

        .white-bar {
            position: absolute !important;
            left: 0 !important;
            margin-top: -5% !important;
        }

        #table-scroll-wrapper {
            width: 90% !important;
        }

            #table-scroll-wrapper table {
                width: 90vw !important;
            }

        .contact-form {
            width: 100% !important;
            margin-left: 5vw !important;
        }

        .form-w {
            width: 90vw;
        }

        .disappear {
            display: none !important;
        }

        .mapContainer {
            display: none !important;
        }

        .navAdjust {
            margin-left: 0 !important;
        }

        .pageTextS {
            text-align: center !important;
            width: 50vw !important;
        }

        .full-width-text {
            width: 90vw !important;
            margin-left: 2vw !important;
        }

        .button-d {
            margin-left: 4vw;
        }
    }

    .headerText-style {
        color: black;
        font-size: 1.9rem;
        font-family: 'Times New Roman', Times, serif;
    }

    .pText-style {
        color: black;
        font-size: 1.3rem;
        font-family: 'Playfair Display', serif;
    }

    .text-wrapper {
        width: 90%;
        margin-left: 1vw;
    }

    .white-bar {
        width: 100vw;
        height: .5vw;
        background-color: white;
        position: absolute;
        transform: none;
    }

    .metallic-sheen {
        background: linear-gradient(45deg, #1A3D63 0%, #3565A8 20%, #5F88C0 50%, #3565A8 80%, #1A3D63 100% );
    }

    .button-style {
        text-decoration: none;
        color: white;
        z-index: 4;
        background-color: #3565A8;
        padding: .5vw .75vw;
        border-radius: 50px;
        font-family: 'Times New Roman', Times, serif;
        font-size: 1.6rem;
    }

        .button-style:hover {
            color: black;
        }

    .nav-link {
        font-family: "Times New Roman", Times, serif;
    }

    .navbar-custom-color {
        background-color: #3565A8 !important;
        background: linear-gradient( to right, #1A3D63 0%, #3565A8 20%, #5F88C0 50%, #3565A8 80%, #1A3D63 100% );
    }

    @keyframes WipeIn {
        from {
            opacity: 0;
            transform: scaleY(0.01);
        }

        to {
            opacity: 1;
            transform: scaleY(1);
        }
    }

    .hero-image-style {
        position: absolute;
        bottom: .6vw;
        left: .7vw;
        transform-origin: left;
        width: 29vw;
        height: 7.5vw;
        margin: 0;
        padding: 0;
    }

    .full-width-video-container {
        width: 100%;
        height: 720px;
        overflow: hidden;
        position: relative;
        margin: 0;
        padding: 0;
    }

        .full-width-video-container video {
            min-width: 100%;
            object-fit: cover;
            margin: 0 !important;
            padding: 0;
        }

    .black-hero-box {
        margin-bottom: 0 !important;
        padding-bottom: 0;
        transform-origin: bottom;
        position: relative;
        overflow: hidden;
        background-color: #000000;
        min-height: 9vw;
        animation: WipeIn .8s ease-out forwards;
        color: white;
        width: 100vw;
        box-shadow: inset 0 0 3px 3px rgba(255, 255, 255, 0.4);
    }

    .video-overlay-text {
        position: absolute;
        z-index: 5;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        color: white;
        text-align: center;
        width: 80%;
        text-shadow: 2px 2px 5px rgba(0, 0, 0, 0.9);
    }

    .rounded-square {
        width: 95vw;
        margin-top: 1.1vw;
        margin-bottom: 2vw;
        margin-left: 4.1vw;
        background-color: white;
        border-bottom-left-radius: 20px;
        border-top-left-radius: 20px;
        position: relative;
        transform: none;
    }

    .rounded-square-left {
        width: 95vw;
        background-color: white;
        margin-bottom: 2vw;
        border-bottom-right-radius: 20px;
        border-top-right-radius: 20px;
        position: relative;
        transform: none;
    }

    .blue-window-box {
        width: 24vw;
        height: 26vw;
        border-radius: 20px;
        border: 1.4vw solid transparent;
        background-color: transparent;
        top: .8vw;
        z-index: 4;
        position: absolute;
        transform: translateX(63.5vw);
        /*The gradient*/
        background: radial-gradient(circle, #5F88C0 0%, #3565A8 50%, #1A3D63 100%) border-box;
        -webkit-mask: linear-gradient(#fff 0 0) padding-box, linear-gradient(#fff 0 0);
        -webkit-mask-composite: destination-out;
        mask: linear-gradient(#fff 0 0) padding-box, linear-gradient(#fff 0 0);
        mask-composite: exclude;
    }

    .blue-window-rec {
        width: 31vw;
        height: 14vw;
        background-color: transparent;
        border-radius: 20px;
        border: 1.4vw solid transparent;
        top: .8vw;
        z-index: 4;
        position: absolute;
        /*The gradient*/
        background: radial-gradient(circle, #5F88C0 0%, #3565A8 50%, #1A3D63 100%) border-box;
        -webkit-mask: linear-gradient(#fff 0 0) padding-box, linear-gradient(#fff 0 0);
        -webkit-mask-composite: destination-out;
        mask: linear-gradient(#fff 0 0) padding-box, linear-gradient(#fff 0 0);
        mask-composite: exclude;
    }

    .rec-video {
        position: absolute;
        width: 30vw;
        height: 12.5vw;
        z-index: 3;
        object-fit: cover;
    }

    .square-video {
        position: absolute;
        top: 0;
        left: 0;
        width: 21.55vw;
        height: 24.65vw;
        overflow: hidden;
        transform: translate(64.7vw, 2vw);
        object-fit: cover;
    }

    .large-video {
        position: relative;
        width: 60vw;
        height: 30vw;
        margin-bottom: 2vw;
        margin-left: 24vw;
    }

    .logo-button {
        border-color: black;
        width: 13vw;
        height: 3.5vw;
        position: relative;
        margin-left: 8vw;
    }

    .main-content-flex {
        display: flex;
        transform-origin: left;
        flex-direction: column;
        max-width: 1200px;
        width: 100%;
    }

    .standard-footer {
        width: 100vw;
        display: flex;
        margin-left: 0vw;
        background-color: initial;
    }

    .content-container-full {
        width: 100%;
        width: 100vw;
    }

    .large-spinner {
        width: 5rem;
        height: 5rem;
        border-width: 0.7em;
    }

    #table-scroll-wrapper {
        height: 630px;
        overflow-y: auto;
        overflow-x: hidden;
        width: 15vw;
    }

        #table-scroll-wrapper table {
            width: 100%;
        }

    .mapContainer {
        margin-left: 15vw;
    }

    .footer-text {
        color: white;
        font-size: 1.4vw;
        font-family: 'Times New Roman', Times, serif;
        margin-top: 2vw;
    }

    .footer-icons {
        margin-left: 1vw;
        width: 5.2vw;
        height: 4.5vw;
        margin-top: 4.3vw;
    }

    .button-div {
        display: inline-block;
        position: relative;
        margin-left: 25vw;
        margin-bottom: 2vw;
    }

    .button-divLong {
        display: inline-block;
        position: relative;
        margin-left: 25vw;
        margin-bottom: 2vw;
    }

    .white-block {
        width: 100vw;
        background-color: white;
        margin-bottom: 2vw;
        margin-top: 2vw;
        position: relative;
        transform: none;
    }

    .times {
        font-family: 'Times New Roman', Times, serif;
    }

    .displayT {
        font-family: 'Playfair Display', serif;
    }

    .contact-form {
        width: 30vw;
        margin-left: 10vw;
        margin-top: 2vw;
        margin-bottom: 2vw;
    }

    .mapDiv {
        width: 60vw;
        flex-basis: 60vw;
        flex-shrink: 0;
        margin-top: 3vw;
        margin-left: 10vw;
    }

    #map-container svg {
        width: 100%;
        height: 100%;
    }

    .test {
        width: 10vw;
        flex-basis: 10vw;
        flex-shrink: 0;
    }

    .navAdjust {
        margin-left: auto;
    }

    .popup {
        position: absolute;
        display: none;
        z-index: 1000;
        background-color: #ffffff;
        border: 1px solid #777777;
        border-radius: 6px;
        padding: 10px 15px;
        box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
        font-family: Arial, sans-serif;
        color: #333;
        max-width: 250px;
    }

    .pageLogo {
        width: 30vw;
        height: 8vw;
        margin-left: 3vw;
        margin-top: 5vw;
    }

    .pageLogo2 {
        width: 30vw;
        height: 8vw;
        margin-left: 7vw;
        margin-top: 5vw;
    }

    .button-d {
        display: inline-block;
        position: relative;
        margin-bottom: 2vw;
    }

    .pageText {
        margin-top: 5vw;
        margin-bottom: 1vw;
        text-align: center;
    }

    .pageTextS {
        margin-left: 15vw;
        font-size: 1.3rem;
        width: 25vw;
        text-align: center;
    }

    .backB {
        text-decoration: none;
        font-size: 1.3rem;
        position: absolute;
        right: 10vw;
        bottom: 1vw;
        border: 1px solid #FFFFFF;
        padding-left: .8vw;
        padding-right: .8vw;
        border-radius: 5px;
    }

    .quickLinks {
        margin-left: 13vw;
        font-size: 1.15vw;
        margin-top: 2.5vw;
        font-family: 'Times New Roman', Times, serif;
        display: flex;
        color: white;
    }

    ul {
        list-style-type: none;
        white-space: nowrap;
    }

    .footerIC {
        margin-left: 20vw;
    }

    .blockImg {
        margin-left: 7vw;
        margin-top: 2vw;
        width: 30vw;
        height: 16vw;
        border: .3vw solid #FFFFFF;
    }

    .blockImgDuo {
        margin-left: 17vw;
        margin-top: 2vw;
        margin-bottom: 2vw;
        width: 30vw;
        height: 16vw;
        border: .3vw solid #FFFFFF;
    }

    .pageIcons {
        width: 8vw;
        height: 8vw;
        z-index: 4;
        left: 1vw;
        top: .5vw;
        position: absolute;
    }

    .circle {
        width: 9vw;
        height: 9vw;
        border-radius: 50%;
        background-color: #3565A8;
        z-index: 3;
        left: .5vw;
        position: absolute;
    }

    .iconBox {
        width: 9.5vw;
        height: 9.5vw;
        position: relative;
        text-align: center;
    }

    .iconContainer {
        display: flex;
        margin-left: 7vw;
    }

    .iconText {
        font-size: 1.3rem;
        text-align: center;
    }

    .iconBTxt {
        text-align: center;
        padding-bottom: 2vw;
    }

    .boxText {
        width: 10vw;
        text-align: center;
    }

    .ib {
        margin-left: 10vw;
    }

    .mobileNonCenter {
        text-align: center;
        width: 70vw;
        margin-left: 10vw;
    }

    .aboutContact {
        margin-left: 12vw;
        margin-top: 4vw;
    }

    .transparentLogo {
        width: 11vw;
    }

    .whyTranslate {
        transform: translate(.5vw, -11.8vw);
        height: 11.5vw;
    }

    .windowDiv {
        position: relative;
        height: 16vw;
        margin-left: 5vw;
    }

    .half-block-text {
        width: 35vw;
        margin-left: 2vw;
        padding-bottom: 1vw;
    }

    .portrait-only {
        display: none;
    }

    .button-divW {
        position: relative;
        margin-bottom: 2vw;
        margin-left: 45vw;
    }